[Unit]
Description=Moa network emulation server
Documentation=https://gitlab.com/mergetb/tech/network-emulation/moa

[Service]
Restart=always
RestartSec=4
ExecStart=/usr/sbin/moad
KillMode=process
LimitMEMLOCK=infinity
LimitNOFILE=500000
LimitNPROC=500000

[Install]
WantedBy=multi-user.target
